Subject: bug#38442: 27.0.50; segmentation fault switching to cairo

From: Juanma Barranquero <[email-masked]>
Date: Mon, 2 Dec 2019 21:36:12 +0100

On Mon, Dec 2, 2019 at 9:28 PM Eli Zaretskii <[email-masked]> wrote:

> Ola, could you please try the latest master and see if the problem
> went away?

And please make sure that the autoloads are rebuilt. frameset-filter-alist
is autoloaded and just compiling frameset.el isn't enough.